# Default values for kotlin-example.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

global:
  host: "webapp"
  domain: "example.com"
  namespace: "nada-apps"

frontend:
  enabled: true
  image:
    tag: "latest"

backend:
  enabled: true

mongodb:
  enabled: false

imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""
